<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja Valentines Special (2022)</Series>
  <Web>https://www.comixology.com/Red-Sonja-Valentines-Special-2022/digital-comic/980365</Web>
  <Summary>BURNING LOVE! Red Sonja’s temporarily developed fire powers… which is handy, since she’s in a land where warlords possess deadly ice powers. Sonja finds herself amidst a lovers quarrel, in which someone exchanged their heart and soul (quite literally) for overwhelming power. Can Sonja defeat a greedy cherub ogre and restore peace to the freezing lands? By CHUCK BROWN (Aquamen, Bitter Root) and LEE FERGUSON (Daredevil)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB980365], [ASINB09NDYWC89]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
